Aladdin

Section dédié à la puce Aladdin et sa nouvelle version Aladdin Advance.

951 sujets dans ce forum

    • 15 réponses
    • 344 168 vues
  1. Puce Aladdin 1 2

    • 38 réponses
    • 1 121 607 vues
    • 4 réponses
    • 510 vues
  2. Puce Aladin

    • 5 réponses
    • 2 475 vues
    • 1 réponse
    • 170 vues
    • 0 réponses
    • 416 vues
    • 3 réponses
    • 1 583 vues
  3. Xbox Led Rouge

    • 7 réponses
    • 1 645 vues
    • 7 réponses
    • 2 015 vues
  4. Pb Avec Puce Alladin

    • 2 réponses
    • 1 420 vues
    • 11 réponses
    • 2 922 vues
    • 36 réponses
    • 8 574 vues
    • 17 réponses
    • 5 349 vues
    • 10 réponses
    • 3 316 vues
    • 5 réponses
    • 1 747 vues
    • 2 réponses
    • 1 458 vues
  5. Puce Aladdin Xeno Fx

    • 4 réponses
    • 2 163 vues
    • 9 réponses
    • 2 365 vues
    • 2 réponses
    • 1 280 vues
    • 17 réponses
    • 2 875 vues
    • 2 réponses
    • 1 219 vues
  6. Aladdin + Igr

    • 1 réponse
    • 937 vues
    • 4 réponses
    • 1 667 vues
    • 4 réponses
    • 1 756 vues
    • 6 réponses
    • 1 933 vues

Annonces

  • Messages

    • forwarder = raccourci C'est une chaîne qui contient une bannière et tout ce qui va bien pour faire joli, mais il n'intègre pas l'exécutable du homebrew. Il y a un mini loader qui va butiner à un emplacement bien précis sur la carte SD (ou le HDD partition FAT32) En gros, le démarrage d'un forwarder, c'est : Interface Wii > forwarder snes9x > mini loader qui va aller chercher SD:\apps\snes9xgx\boot.dol ou HDD:\apps\snes9xgx\boot.dol > chargement du DOL correspondant > Snes9xgx se lance   Tandis qu'une chaîne autonome, tu prends un homebrew à un instant t (Snes9xgx 4.3.2, au pif), tu le fous dans un WAD > le homebrew est figé dans le marbre à cette version, dans la sysNAND. Si une nouvelle version de snes9xgx sort, au pif la 4.4.8, tu es obligé de désinstaller la chaîne obsolète, de faire un nouveau WAD avec la nouvelle version, puis de la réinstaller. Tu ne peux pas profiter des mises à jour en ligne (qui ne savent pas, et surtout ne peuvent pas réécrire dans la sysNAND pour des raisons évidentes de sécurité), tu ne peux pas profiter des bases de données, jaquettes, cheats codes, etc téléchargeables en ligne (un WAD, dans la sysnNAND, ne dispose pas d'un espace de stockage utilisable à loisir   Bref, pas de chaîne autonome, que des forwarders. Si tu es passé par l'installeur officiel de snes9x, bravo, tu as déjà le bon forwarder ! Et ce que déblatère l'autre logiciel montre une fois de plus toute son incompétence à faire les choses correctement. Il doit certainement lire la version du forwarder (l'installeur n'est pas mis à jour à chaque mise à jour de snes9x !)   La meilleure arme pour être sûr de ce qui est mis sur la SD, c'est toi-même. Ne fais confiance à personne d'autre, et surtout pas à brick my wii !  
    • @Badablek Tu crois que je ferais mieux de désinstaller les chaines;  Snes9xGX installer via "snes9xgx-channel-installer;1.2";  Fceugx installer via fceugx-channel-installer;1.2; WiiMC installer via wiimc-channel-installer;1.9??? Ce dois être ça qui fout le bordel dans la reconnaissance de la version non? J'ai éditer mon message precedent avec le resultat ModMii :-(  Il me propose n'importe nawak non? 2 ios36!! IOS36v3351 IOS36v3608, cIOS V8?? cIOS249(57)-d2x-v8-final cIOS250(56)-d2x-v8-final, Multi-Mod Manager (MMM) v13.4 (alors que je l'ai),  Priiloader v0.7 (236 Mod) (alors que j'ai une version plus récente). Je pense pas que je vais suivre ce qu'il propose :-) "un homebrew en chaîne autonome, c'est le mal ! Ne JAMAIS installer ce genre de chose" Tu veux dire en chaine sur menu wii? Ce ne serait pas ce que j'ai moi?  C'est quoi exactement forwarder par rapport installation en chaine autonome?
    • à mon avis, pour snes9x, tu confonds la version homebrew classique (dol) avec une chaîne WAD que tu aurais installé. à ma connaissance, aucun logiciel ne sait répertorier les homebrews présents sur une carte SD. Logiquement ça ne scanne que les chaînes WAD et les IOS, présents dans la sysNAND. ps : un homebrew en chaîne autonome, c'est le mal ! Ne JAMAIS installer ce genre de chose. Snes9x, ça se lance depuis HBC ou avec le forwarder officiel, et rien d'autre ! Et j'ajouterai que le seul "scan" qui compte, c'est ta mémoire, la seule à savoir ce que tu as mis sur ta SD ! Si tu as mis snes9x 4.4.8 sur ta SD, et que tu le démarres depuis un forwarder ou la chaîne homebrew, c'est sûr et certain que tu as bien la 4.4.8, quoi qu'en dise ce logiciel inutile et toxique (oui, je n'aime pas du tout ce truc, à force de faire la femme de ménage pour réparer ses conneries)   Quant à Modmii, il n'a rien à faire dans cette histoire. Evite de suivre ce que dit Xflak. Son App a beau être bien foutu, il a tendance à toujours donner la même réponse : utiliser modmii. Sauf que ça ne sauvera pas les bébés phoque, ça ne refermera pas le trou dans la couche d'ozone, et ça ne t'apportera rien, dans ton cas. Modmii ne fera rien de plus que ce que je t'ai déjà dit de faire, et que tu ne sembles pas vouloir faire (c'est ton choix, mais perso je ne ferai pas le sav pour modmii). Tu as pris le temps de comprendre ce que tu fais, et tu voudrais laisser une app décider à ta place sur ce qu'il faut faire, c'est dommage.
    • @Badablek  J'ai pas encore osez faire le nettoyage J'ai remarquer un truc bizzard avec snes9xgx.  J'ai updater en changeant le .dol vers la version 4.4.8. Il indique bien snes9xgx v4.4.8 dans l'appli en fonctionnement mais quand je scan avec "brick my wii" il m'indique que j'ai la version 4.3.2  Est-ce qu'il existe une appli qui peux scanner le systeme et indiquer si tout est bien cracker et installer. Car SysCheck n'indique pas les applis :'( Edit: apparemment un membre de gbatemp me dit ceci: "Load your syscheck into modmii and it will analyze it and make recommendations for you to follow" J'ai essayer de l'installer sur mon pc mais pas moyen: Il marque  "Echec du controle des mise à jour, vérifier votre connexion ainsi que les réglages du firewall" Si quelqu'un pouvais me le scanner avec ModMii chez lui et me donner le resultat? Voilà le fichier .CSV de syscheck: https://sendeyo.com/show/5aa18febc4 Merci d'avance ;-) Edit2: Apparemment il faut telecharger la version english car les autres version sont "outdated" c'est "Xfak" de GBATemp qui le dit! Vu le nom et le site ou c'est heberger il doit avoir un rapport avec cette app! http://ufpr.dl.sourceforge.net/project/modmii/ModMii Installer.exe  Edit3: Voila le résultat de ses conseil de download par rapport a mon rapport syscheck:      According to your sysCheck log the following files are required      in order to update your softmod.      The following 49 files will be downloaded to "COPY_TO_SD":      1) IOS11v16174(IOS60v6174[FS-ES-NP-VP-DIP])      2) IOS20v16174(IOS60v6174[FS-ES-NP-VP-DIP])      3) IOS30v16174(IOS60v6174[FS-ES-NP-VP-DIP])      4) IOS40v16174(IOS60v6174[FS-ES-NP-VP-DIP])      5) IOS50v16174(IOS60v6174[FS-ES-NP-VP-DIP])      6) IOS52v16174(IOS60v6174[FS-ES-NP-VP-DIP])      7) IOS60v16174(IOS60v6174[FS-ES-NP-VP-DIP])      8) IOS70v16174(IOS60v6174[FS-ES-NP-VP-DIP])      9) IOS80v16174(IOS60v6174[FS-ES-NP-VP-DIP])      10) Multi-Mod Manager (MMM) v13.4      11) HackMii Installer      12) BootMii SD Files      13) IOS236 Installer v5 Mod      14) Simple IOS Patcher      15) Priiloader v0.7 (236 Mod)      16) IOS9      17) IOS12      18) IOS13      19) IOS14      20) IOS15      21) IOS17      22) IOS21      23) IOS22      24) IOS28      25) IOS31      26) IOS33      27) IOS34      28) IOS35      29) IOS36v3351      30) IOS36v3608      31) IOS37      32) IOS38      33) IOS41      34) IOS43      35) IOS45      36) IOS46      37) IOS48      38) IOS53      39) IOS55      40) IOS56      41) IOS57      42) IOS61      43) IOS62      44) cIOS249[57]-d2x-v8-final      45) cIOS250[56]-d2x-v8-final      46) cIOS222[38]-v4      47) cIOS223[37-38]-v4      48) cIOS202[60]-v5.1R      49) cIOS224[57]-v5.1R :'( PS: Autre question.Dans le l'archive avec DopMii il y a un dossier "config", il es à mettre a la racine de la carte SD je suppose?  
    • garder trucha sur l'IOS36 n'a plus aucun sens de nos jours. priiloader supporte AHBPROT depuis bien longtemps. l'IOS60 est pour le system menu 4.1, aucune raison de le garder